# EnhancementProgress

    public protocol EnhancementProgress

Undocumented

- `totalTransactions`

  Undocumented

  #### Declaration

  Swift

      var totalTransactions: Int { get }

- `enhancedTransactions`

  Undocumented

  #### Declaration

  Swift

      var enhancedTransactions: Int { get }

- `lastFoundTransaction`

  Undocumented

  #### Declaration

  Swift

      var lastFoundTransaction: ConfirmedTransactionEntity? { get }

- `range`

  Undocumented

  #### Declaration

  Swift

      var range: CompactBlockRange { get }

© 2022 Francisco Gindre and Jack Grigg. All rights reserved. (Last updated: 2022-04-07)

Generated by jazzy ♪♫ v0.14.2, a Realm project.